<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Chess Board</title>
</head>

<body>
    <div class="mainContainer">
        <div id="mainChessBoard"></div>
        <div id="components">
            <div id="tries">tries</div>
            <div id="timer">timer</div>
            <div id="button">restart</div>
        </div>
    </div>
    <script src="index.js"></script>
    <script src="dragndrop.js"></script>
    <script src="validmove.js"></script>
    <script type="text/javascript">
    newBoard();mapping();
    </script>
</body>

</html>